DTLink Software AreaEdit SpellChecker Plugin Arbitrary Command Execution Vulnerability

Solution:
The vendor has released AreaEdit 0.4.3 to address this issue.


DTLink Software AreaEdit 0.4.1

DTLink Software AreaEdit 0.4.2


 

Privacy Statement
Copyright 2010, SecurityFocus